Service Desk Practitioners Forum
cancel

What Java version is recommended for DST Service Desk 4.5 SP18

Highlighted
Rory Emmans
Outstanding Contributor.

What Java version is recommended for DST Service Desk 4.5 SP18

I am currently running on Java 2 SE v1.3.1_03 which need to be upgraded before the DST change. From what I have read is 1.4.2_09 the best version for me to install? Any comments or guidance will be appreciated
1 REPLY
Daniel Leblanc
Acclaimed Contributor.

Re: What Java version is recommended for DST Service Desk 4.5 SP18

If remember wellif you upgrade Java it will leave the old version still present, it will give problem for dst,i would uninstall it and then install lates version of it to make sure that it will give you problem

You should go for the version SP20